@font-face {
    font-family: 'Roboto-Italic';
    src: url('../fonts/Roboto/Roboto-Italic.ttf');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'Roboto-Thin';
    src: url('../fonts/Roboto/Roboto-Thin.ttf');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Roboto-Light';
    src: url('../fonts/Roboto/Roboto-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('../fonts/Roboto/Roboto-Medium.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto/Roboto-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto/Roboto-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}




.clever-chat-message-text {
	font-size: 14px !important;
    line-height: 29px !important;
}



nav#mainMenu>ul>li>a{
	    font-family: 'Roboto-Regular';
	font-size: 13px;
}
nav#mainMenu ul.submenu li a{
	 font-family: 'Roboto-Regular';
}
.raising-dialog-content h2 {
    color: #333;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 26px;
    font-family: 'Roboto-Regular';
}
.page-id-26630 header{
     background: #000 !important;
	}

.bgblack{
     background: #000 !important;
	}
	
.page-id-26638 section.banner-wrapper {
margin-top: 0px !important;
}
section.banner-wrapper { 
margin-top: 100px !important;
}
	.page-template-raisina-2020 section.banner-wrapper {
    margin-top: 0px;
}
	section.desktop-banner {
    border-bottom: 1px dashed #3076b3;
    padding-bottom: 5px;
		    position: relative;
            z-index: 1;
}
	.rising-img-div {
    position: absolute;
/*
    bottom: -100px;
    left: 42%;
*/
		    bottom: 0;
    left: 50%;
    transform: translate(-50%, 50%);
	z-index: 100;
		
}
	.rising-img {
    float: left;
		position: relative;
}
	.rising-img img {
    width: 30%;
    margin: 0 auto;
    background-color: #fff;
    padding: 10px;
    border-radius: 50%;
}
	section.desktop-banner img {
    display: block;
}
	section.raising-dialog {
    margin-top: 40px;
	margin-bottom: 40px;
}
	.raising-dialog-content h2 {
    color: #333;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 26px;
}
	.raising-dialog-content p {
    color: #333;
   margin-top: 20px;
    font-size:15px;
    line-height: 24px;
		font-family: 'Roboto-Regular';
}
	.raising-dialog-content h5 {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 26px;
    color: #333;
    letter-spacing: 1.5px;
		    margin-top: 35px;
		font-family: 'Roboto-Regular';
}
	.raising-dialog-content h5 a {
    border: 1px solid #333;
    color: #333;
    padding: 8px 15px;
		font-family: 'Roboto-Regular';
}
	.raising-dialog-image {
    position: relative;
}
	.raising-dialog-image {
    position: relative;
}
	.raising-dialog-image-text {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50% , -50%);
    width: 100%;
    text-align: center;
}
	.raising-dialog-image-text h2 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1.5px;
    line-height: 26px;
		font-family: 'Roboto-Regular';
}
	.raising-dialog-image-text h5 {
    text-align: center;
		text-transform: uppercase;
    font-size: 14px;
    line-height: 26px;
    color: #fff;
    letter-spacing: 1.5px;
		    margin-top: 20px;
		font-family: 'Roboto-Regular';
}
	.raising-dialog-image-text h5 a{
		 border: 1px solid #fff;
    color: #fff;
    padding: 8px 15px;
		font-family: 'Roboto-Regular';
	}
	.raising-dialog-image p {
    color: #333;
    font-size: 15px;
    line-height: 24px;
		font-family: 'Roboto-Regular';
}
.raising-dialog-image p a{
	 color: #333;
    font-size: 15px;
    line-height: 24px;
		font-family: 'Roboto-Regular';
}
.speakers-head {
padding: 20px 10px;
}
.speakers-head h2 {
text-align: center;
color: #333;
text-transform: uppercase;
font-size: 25px;
line-height: 28px;
	font-family: 'Roboto-Regular';
}


.speakers-head-1 {
padding: 40px 10px;
}
.speakers-head-1 h2 {
	text-align: center;
	color: #000;
	text-transform: uppercase;
	font-size: 25px;
	line-height: 55px;
	font-family: 'Roboto-Regular';
	margin: 0px !important;
	font-weight:bold;
}

.speakers-head-1 p {
    text-align: center;
    font-size: 20px !important;
    color: #000;

}


.speakers-head-2 {
padding: 40px 10px;
}
.speakers-head-2 h2 {
	text-align: center;
	color: #000;
	text-transform: uppercase;
	font-size: 25px;
	line-height: 55px;
	font-family: 'Roboto-Regular';
	margin: 0px !important;
	font-weight:bold;
}

.speakers-head-2 p {
    text-align: center;
    font-size: 20px !important;
    color: #000;

}




	section.speakers-sec {
    border-top: 1px dashed #3076b3;
    padding: 35px 0;
}
.speakers-item {
    padding: 10px;
    text-align: center;
}
.speakers-item-img {
    text-align: center;
	padding: 40px 20px;
    background: #fff;
    text-align: center;
    box-shadow: 0px 0 30px rgb(1 41 112 / 8%);
    border-radius: 4px;
    position: relative;
    overflow: hidden;
    transition: 0.3s;
}
.speakers-item-img h2 {
	font-size: 24px;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 0;
    font-family: 'Rubik', sans-serif;
    color: #213e6e;
    margin-top: 0px;
    font-style: normal;
    font-weight: 700;
	text-align: center;
	margin-top: 30px;
}

.speakers-item-img h2 span { 

	font-size: 14px;
    font-weight: 400;
    color: #a4a7a6;
}
	.speakers-item-text {
    text-align: center;
    padding: 8px 0;
}
	.speakers-item-text h3 {
    text-align: center;
    color: #333;
    font-size: 16px;
    line-height: 26px;
		font-family: 'Roboto-Regular';
}
	.speakers-item-text p {
    color: #333;
    text-align: center;
    font-size: 15px;
    line-height: 22px;
	font-family: 'Roboto-Regular';
	border-top: 1px dashed #3076b3;
	padding: 9px;
}
	.speakers-item-view h5 {
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 3px;
    margin-top: 40px;
    color: #333;
		font-family: 'Roboto-Regular';
		border: 1px solid #ccc;
}
	.speakers-item-view h5 a {
    color: #333;
    border: 0px solid #333;
    padding: 10px 40px;
		font-family: 'Roboto-Regular';
}
	section.imageprogramme-section{
		 background-color: #2e709e;
		    padding: 180px 0;
		    margin-top: 30px;
		background-image:url("../images/mid-banner.jpg");

	}
.video-programme-sec {   
    border-top: 1px dashed #fff;
    border-bottom: 1px dashed #fff;
}
	
	
section.imageprogramme-section-1{
	background: #f7f7f7;
	padding: 0px 0px 50px 0px;
	margin-top: -20px;
}
.video-programme-sec-1 {
    border-top: 1px dashed #fff;
    border-bottom: 1px dashed #fff;
}




section.imageprogramme-section-2{
	background: #f7f7f7;
	padding: 0px 0px 50px 0px;
	margin-top: 0px;
}
.video-programme-sec-2 {
    border-top: 1px dashed #fff;
    border-bottom: 1px dashed #fff;
}







	.press_2016 {
    padding: 30px 0;
}
	.press_2016 h3 {
    color: #fff;
    font-size: 25px;
    line-height: 28px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 0;
		font-family: 'Roboto-Regular' !important;
}
	.video-raising-more {
    display: none;
}
	.video-raising-more-btn h5 {
    text-align: center;
    margin: 35px 0;
    margin-bottom: 50px;
		font-family: 'Roboto-Regular';
}
	.video-raising-more-btn h5 span {
    background-color: #fff;
    padding: 10px 40px;
    color: #2e709e;
    font-size: 16px;
    line-height: 26px;
		cursor: pointer;
		font-family: 'Roboto-Regular';
}
.video-raising-more-btn h5 a{
	background-color: #fff;
    padding: 10px 40px;
    color: #2e709e;
    font-size: 16px;
    line-height: 26px;
		cursor: pointer;
		font-family: 'Roboto-Regular';
}
	.video-content p {
    color: #fff;
    font-size: 15px;
		font-family: 'Roboto-Regular';
}
	section.gallery-sec .row {
    margin: 0 -1px;
}

section.gallery-sec .col {
    padding: 0 1px;
	    margin-bottom: 0;
}
	.gallery-sec-head {
    padding: 30px 0;
}
	.gallery-sec-head h2 {
    color: #333;
    font-size: 25px;
    line-height: 28px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 0;
    text-align: center;
		font-family: 'Roboto-Regular';
}
	.gallery-sec-img{
		position: relative;
	}
	.gallery-sec-text p {
    color: #fff;
    font-size: 16px;
    line-height: 22px;
		font-family: 'Roboto-Regular';
}
	.gallery-sec-text {
    position: absolute;
    bottom: 30px;
    left: 35px;
}
	.video-raising-more-btn h5 a {
    padding: 10px 40px;
    color: #333;
    font-size: 16px;
    line-height: 26px;
    cursor: pointer;
    border: 1px solid #333;
		font-family: 'Roboto-Regular';
		letter-spacing: 1px;
}
	.debates-slider img{
		width: 100%;
	}
	.debates-slider .item{
		 margin: 0 5px;
	}
	.debates-sec {
    padding: 0 50px;
}
	section.debates {
    border-top: 1px dashed #333;
    border-bottom: 1px dashed #333;
}
	.gallery-sec-head.debates-head{
		padding: 35px 0;
    padding-top: 25px;

	}
	.debates-slider.slick-slider button{
		background: transparent;
	}
	.debates-slider.slick-slider button.slick-next{
		left: -50px;
	}
	.debates-slider.slick-slider button.slick-next{
		right: -50px;
	}
	.debates-slider .slick-prev:before{
		background-image: url(https://www.orfonline.org/wp-content/uploads/2019/03/left-arrow.png);
			    border: 0;
    width: 20px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
		left: -50px;
	}
	.debates-slider .slick-next:before{
		background-image: url(https://www.orfonline.org/wp-content/uploads/2019/03/right-arrow.png);
			    border: 0;
    width: 20px;
    height: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
		right: -50px;
	}
	.debates-slider-text {
       padding-right: 30px;
    padding-top: 10px;
}
	.debates-slider-text p {
    color: #333;
    font-size: 18px;
    line-height: 24px;
		font-family: 'Roboto-Regular';
}
	.debates-slider-text h6 {
    color: #333;
    font-size: 15px;
    line-height: 28px;
		font-family: 'Roboto-Regular';
}
	.followspeakerwrapper{
		margin: 10px 0;
		margin-bottom: 20px;
	}
	section.press-sec {
    border-top: 1px dashed #333;
}
	.press-sec-text p {
    color: #333;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
		font-family: 'Roboto-Regular';
}
footer {
    background: #2e709e;
}
#mainMenu{
	padding-top: 12px;
}
.footerimg ul li {
    display: inline-block;
    vertical-align: middle;
    padding: 5px;
    border-right: 0px solid #fff;
	background: #fff;
}
.footerimg ul li:first-child {
    border-left: 0px solid #fff;
	background: #fff;
}
.footerimg ul li span {
    padding: 0;
    min-height: auto;
}
.footerimg ul li span img {
    max-width: 50%;
}
.footerimg {
    margin-bottom: 40px;
    margin-top: 25px;
}
.copy p {
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 31px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Roboto-Regular';
}
.copy p {
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 31px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Roboto-Regular';
    /* -webkit-font-smoothing: antialiased; */
}
.copy p a {
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 31px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Roboto-Regular';
    /* -webkit-font-smoothing: antialiased; */
}
.copy {
    margin-bottom: 30px;
    margin-top: 50px;
}
header .span_3 {
    text-align: center;
}
header img{
	max-width: 75%;
}
.home_banner-text {
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50% , -50%);
}
.home_banner-text h1 {
    position: relative;
    color: #fff;
    font-family: 'Didot';
    text-transform: uppercase;
    font-size: 25px;
    letter-spacing: 5px;
    line-height: 14px;
	font-family: Roboto-bold;
    font-size: 43px;
	-webkit-font-smoothing: antialiased;
	width: 1000px;
    text-align: center; 
}
.home_banner-text p {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Roboto-Regular';
    /* -webkit-font-smoothing: antialiased; */
    font-size: 26px;
    text-align: center;
    margin-top: 26px;
}
.home_banner-text h1:after {
    content: '';
    
    position: absolute;
    width: 100%;
    height: 15px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    bottom: -40px;
    left: 0;
}
.home_banner-text h1 span {
    text-transform: lowercase;
    font-size: 20px;
}
.rising-img-text {
        position: absolute;
    bottom: 65px;
    left: 0;
    width: 100%;
	    pointer-events: none;
}
.rising-img-text p{
	text-align: center;
    font-family: 'Roboto-Regular';
    color: #fff;
    font-size: 16px;
    line-height: 22px;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
header.darkHeader{
	 background: #3077b2 !important;
}







div#AboutUs p {
    color: #333;
    margin-top: 20px;
    font-size: 15px;
    line-height: 24px;
    font-family: 'Roboto-Regular';
}
.Teamlist p, .hostlist p{
        color: #333;
    text-align: center;
    font-size: 15px;
    line-height: 22px;
    font-family: 'Roboto-Regular';
}
.Teamlist h6, .Teamlist p, .hostlist h6, .hostlist p{
      text-align: center;
    color: #333;
    font-size: 15px;
    line-height: 22px;
    font-family: 'Roboto-Regular';
}

.fivepillar-wrap {
    margin-bottom: 0px;
}

.fivepillar-wrap h1 , #CodeOfConduct h2{
    letter-spacing: 2px;
    margin-bottom: 0;
    font-family: 'Roboto-Regular' !important;
    text-align: center;
    color: #333;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 28px;
}

.mainwraper{
/*        padding-top: 0px;*/
        background: none;
}
.aboutcontentwrap{
        margin-top: 50px;
        margin-bottom: 20px !important;
}
#Partners .Hosts-wrapcontent .row {
    max-width: 1024px;
}
div#Organisers h2 {
    text-align: center;
    color: #333;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 28px;
    font-family: 'Roboto-Regular';
}
.hostlistimg {
    padding: 10px 49px;
}
div#Partners {
    border-top: 1px dashed #3076b3;
    padding-top: 40px;
}
div#Partners h2{
       text-align: center;
    color: #333;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 28px;
    font-family: 'Roboto-Regular'; 
}
#Organisers .hostlist .hostlistimg{
        padding: 0px 0px;
}
div#Organisers {
    border-top: 1px dashed #3076b3;
    padding-top: 35px;
}

.codeofconduct p{
    
    color: #333;
    margin-top: 20px;
    font-size: 15px;
    line-height: 24px;
    font-family: 'Roboto-Regular';
}
.codeofconduct ul li{
        color: #333;
    margin-top: 20px;
    font-size: 15px;
    line-height: 17px;
    font-family: 'Roboto-Regular';
}
div#CodeOfConduct {
    margin-top: 30px;
        border-top: 1px dashed #3076b3;
    padding-top: 40px;
}
#CodeOfConduct h2 {
    margin-bottom: 20px;
}
.innerhead{
        text-transform: uppercase;
    font-family: 'Roboto-Regular';
        font-size: 20px;
}
#CodeOfConduct .innerhead{
        margin-bottom: 10px;
}
.codeofconduct h6{
        font-size: 16px;
    color: #333;
    line-height: 28px;
    letter-spacing: 0px;
    margin-bottom: 0;
    font-style: normal;
    font-family: 'Roboto-Medium';
}
.codeofconduct ul{
    padding-left: 18px;
}
#Organisers .Hosts-wrapcontent{
        background-color: #2e709e;
    padding: 20px 0;
}

#Organisers .Hosts-wrapcontent .hostlist h6, #Organisers .Hosts-wrapcontent .hostlist p{
      color: #fff;
    font-family: 'Roboto-Light';
}
#Organisers .Hosts-wrapcontent .innerhead{
    color: #fff;
}
#CodeOfConduct .codeofconduct h6 + p {
    margin-top: 5px;
}
.speakers h1, .speakers h1 span{
        border-bottom: none;
    text-align: center;
    color: #333;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 28px;
    font-family: 'Roboto-Regular';
        margin-bottom: 0px;
}

.press_2016.speakers {
    margin: 0px;
    padding: 0px;
}
.page-template-raisina-dialogue-2020 footer{
        background: #2e709e;
}
.page-id-26638 .container{
        max-width: 1160px;
    margin: 0 auto;
}
.col.span_4.raisian-pressreales-wrap {
    margin-bottom: 30px;
        padding: 0px 25px;
}
.speakers h1 {
    margin-bottom: 10px;
}

header.darkHeader, header {
    position: relative !important;
    z-index: 99;
}
section.desktop-banner{
          top: -110px;
    margin-top: 0px !important;
    margin-bottom: -60px;
}
section.banner-wrapper{
       margin-top: 0px !important;
    top: 0px;
    position: relative;
    z-index: 1;
    margin-bottom: 15px;
}
ul.submenu{
	/*background: #000;
     background: rgba(151, 151, 151, 0.23); */
}
nav#mainMenu ul.submenu li a{
        font-size: 12px;
    color: #fff;
}
nav#mainMenu>ul>li>a{
      padding: 10px 20px 10px 20px;
}
nav#mainMenu>ul>li{
    position: relative;
}
.menu>li>ul{
    
    box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.109);
        left: -50%;
    padding: 13px 4px;
}
ul.submenu>li{
    text-align: center;
}
ul.submenu:before {
    content: '';
    position: absolute;
    top: -12px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid #0000000f;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    left: calc(50% - 3px);
}


header{
        background: transparent !important;
}



@media only screen and (max-width:767px){
section.banner-wrapper {
    margin-top: 00px !important;
}
    .hostlistimg {
    padding: 10px 10px;
}
header .span_4 ul{text-align:center;}
header .span_4 ul li {
display: inline-block;
width: 26.33% !important;

vertical-align: middle;
}
header .span_4 ul li img {
    height: auto;
}
#nav-icon3{margin:0;}


	header {
    position: static;
    background: #3077b2 !important;
}
	.rising-img-div{
		position: static;
		margin-top: 10px;
		transform: none;
	}
	.rising-img{
		float: none;
    position: relative;
    width: 100%;
    max-width: 60%;
    margin: 0 auto;
	}
	section.desktop-banner{
		border-bottom: 0;
	}
	
	.rising-img img {
		width: 64%;
		margin: 0 auto;
		background-color: #fff;
		padding: 10px;
		border-radius: 50%;
	}
	.rising-img-text p {
    text-align: center;
    font-family: 'Roboto-Regular';
    color: #fff;
    font-size: 13px;
    line-height: 22px;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
	
	.home_banner-text{
		transform: none;
		left: 0;
	    top: 45px;
		width: 100%;
		display:none;
	}
	.home_banner-text h1{
		position: relative;
		color: #fff;
		font-family: 'Didot';
		text-transform: uppercase;
		font-size: 15px;
		letter-spacing: 2px;
		line-height: 14px;
		/* -webkit-font-smoothing: antialiased; */
		text-align: center;
		display:none;
	}
	.home_banner-text h1:after{
		position: absolute;
		width: 50%;
		height: 15px;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		bottom: -26px;
		display:none;		
		text-align: center;
	}
	.home_banner-text p{
		font-size: 14px;
		text-align: center;
		margin-top: 30px;
		display:none;
	}
	.rising-img-text p{
		    -webkit-font-smoothing: auto;
	}
	.rising-img-text{
		    bottom: 38px;
		letter-spacing: normal;
	}
	section.raising-dialog{
		    margin-top: 25px;
		    margin-bottom: 20px;
	}
	.raising-dialog-image img {
    width: 100%;
}
	section.gallery-sec .col{
		margin-bottom: 20px;
	}
	.copy p, .copy p a{
		font-size: 12px;
    letter-spacing: 1px;
	}
	.footerimg ul li{
		    border-bottom: 1px solid #fff;
		border-right: 0;
	}
	.footerimg ul li:first-child{
		border-left: 0;
	}
	.footerimg span img{
		height: auto;
	}
	.raising-dialog-content {
    margin-bottom: 20px;
}
	section.speakers-sec{
		    padding: 20px 0;
	}
	section.imageprogramme-section{
		margin-top: 20px;
	}
	.gallery-sec-head{
		padding-top: 10px;
	}
	.video-raising-more-btn h5{
		margin: 20px 0;
		    margin-bottom: 30px;
	}
	.followspeakerwrapper{
		padding-top: 0;
	}
	.gallery-sec-head.debates-head {
    padding: 0px 0;
    padding-top: 20px;
}
	section.imageprogramme-section {
    margin-top: 20px !important;
}
	.video-raising-more-btn h5 a{
		font-size: 14px;
		padding: 10px 23px;
	}
    .Hostswrapper#Partners .Hosts-wrapcontent .row .col.span_3{
            width: 50%;
    }
    .fivepillar-wrap h1, #CodeOfConduct h2 , .speakers h1, .speakers h1 span{
            font-size: 22px;
        letter-spacing: 0px;
    }
    .innerhead {
    
    font-size: 18px;
}
    .page-id-26638 section.banner-wrapper{
            margin-top: 0px !important;
    }
    .page-id-26630 header{
            background: #000 !important;
    }
    section.desktop-banner{
            top: 0px;
    margin-top: 0px !important;
    margin-bottom: 0px;
    }
    section.banner-wrapper{
            margin-bottom: 0px;
            top: 0px;
    }
}


/*----------- MODAL CSS ----*/
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}





h1,
h1+p {
	margin: 30px 15px 0;
	font-weight: 300;
}
h1+p a {
	color: #333;
}
h1+p a:hover {
	text-decoration: none;
}
h2 {
	margin: 60px 15px 0;
	padding: 0;
	font-weight: 300;
}
h2 span {
	margin-left: 1em;
	color: #aaa;
	font-size: 85%;
}
.column {
	padding: 0;
}
.column:last-child {
	padding-bottom: 60px;
}
.column::after {
	content: '';
	clear: both;
	display: block;
}
.column div {
	position: relative;
	float: left;
	width: 100%;
	
	padding: 0;
}
.column div:first-child {
	margin-left: 0;
}
.column div span {
	position: absolute;
	bottom: -20px;
	left: 0;
	z-index: -1;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	color: #444;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity: 0;
}
figure {
	width: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
}
figure:hover+span {
	bottom: -36px;
	opacity: 1;
}



/* Zoom In #1 */
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

/* Zoom In #2 */
.hover02 figure img {
	width: 300px;
	height: auto;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover02 figure:hover img {
	width: 350px;
}

/* Zoom Out #1 */
.hover03 figure img {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover03 figure:hover img {
	-webkit-transform: scale(1);
	transform: scale(1);
}

/* Zoom Out #2 */
.hover04 figure img {
	width: 400px;
	height: auto;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover04 figure:hover img {
	width: 300px;
}

/* Slide */
.hover05 figure img {
	margin-left: 30px;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover05 figure:hover img {
	margin-left: 0;
}

/* Rotate */
.hover06 figure img {
	-webkit-transform: rotate(15deg) scale(1.4);
	transform: rotate(15deg) scale(1.4);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover06 figure:hover img {
	-webkit-transform: rotate(0) scale(1);
	transform: rotate(0) scale(1);
}

/* Blur */
.hover07 figure img {
	-webkit-filter: blur(3px);
	filter: blur(3px);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover07 figure:hover img {
	-webkit-filter: blur(0);
	filter: blur(0);
}

/* Gray Scale */
.hover08 figure img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover08 figure:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

/* Sepia */
.hover09 figure img {
	-webkit-filter: sepia(100%);
	filter: sepia(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover09 figure:hover img {
	-webkit-filter: sepia(0);
	filter: sepia(0);
}

/* Blur + Gray Scale */
.hover10 figure img {
	-webkit-filter: grayscale(0) blur(0);
	filter: grayscale(0) blur(0);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover10 figure:hover img {
	-webkit-filter: grayscale(100%) blur(3px);
	filter: grayscale(100%) blur(3px);
}

/* Opacity #1 */
.hover11 figure img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover11 figure:hover img {
	opacity: .5;
}

/* Opacity #2 */
.hover12 figure {
	background: #1abc9c;
}
.hover12 figure img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover12 figure:hover img {
	opacity: .5;
}

/* Flashing */
.hover13 figure:hover img {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}

/* Shine */
.hover14 figure {
	position: relative;
}
.hover14 figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hover14 figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}

/* Circle */
.hover15 figure {
	position: relative;
}
.hover15 figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.hover15 figure:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}





/* <!-- CLIENT LOGO SCROLLING --> Slider */

.slick-slider {
  overflow: hidden;
  position: relative;
  color: #fff !important;
}
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
	margin-bottom:50px !important;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


.textal-left{
	text-align:left !important;
	margin-top: 5px !important;
}
.margi-left {
	margin-left: 5px !important;
}
.img-a-border {
	border:1px solid #ccc;
}
/* <!-- CLIENT LOGO SCROLLING --> Slider */










/*<!--  CLIENT Banner SCROLLING Slider --> */
.slider {
  overflow: hidden;
  position: relative;
  height: 70vh;
  color: #fff !important;
}
.slider__top-heading {
  z-index: 12;
  position: absolute;
  left: 0;
  top: 200px;
  width: 100%;
  text-align: center;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  transition: all 0.5s 1s;
  transform: translateY(-30px);
  opacity: 0;
}
.slider.s--ready .slider__top-heading {
  transform: translateY(0);
  opacity: 1;
}
.slider__slides {
  position: relative;
  height: 100%;
}
.slider__slide {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.slider__slide.s--active {
  pointer-events: auto;
}
.slider__slide-content {
  z-index: 6;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
  text-transform: uppercase;
  line-height: 1;
}
.slider__slide-subheading {
  margin-bottom: 20px;
  font-size: 24px;
  letter-spacing: 2px;
  transform: translateY(20px);
  opacity: 0;
  transition: 0.5s;
  color:#fff;
}
.slider__slide.s--active .slider__slide-subheading {
  transition-delay: 0.65s;
  opacity: 1;
  transform: translateY(0);
}
.slider__slide-heading {
  display: flex;
  margin-bottom: 20px;
  font-size: 60px;
  /* letter-spacing: 12px; */
  letter-spacing: 3px;
  color:#FFFFFF;
}
.slider__slide-heading span {
  display: block;
  opacity: 0;
  transform: translateY(-60px);
  transition: all 0.3333333333s;
}
.slider__slide.s--prev .slider__slide-heading span {
  transform: translateY(60px);
}
.slider__slide.s--active .slider__slide-heading span {
  opacity: 1;
  transform: translateY(0);
}
.slider__slide-heading span:nth-child(1) {
  transition-delay: 0s;
}
.slider__slide.s--active .slider__slide-heading span:nth-child(1) {
  transition-delay: 0.3333333333s;
}
.slider__slide-heading span:nth-child(2) {
  transition-delay: 0.1s;
}
.slider__slide.s--active .slider__slide-heading span:nth-child(2) {
  transition-delay: 0.4333333333s;
}
.slider__slide-heading span:nth-child(3) {
  transition-delay: 0.2s;
}
.slider__slide.s--active .slider__slide-heading span:nth-child(3) {
  transition-delay: 0.5333333333s;
}
.slider__slide-heading span:nth-child(4) {
  transition-delay: 0.3s;
}
.slider__slide.s--active .slider__slide-heading span:nth-child(4) {
  transition-delay: 0.6333333333s;
}
.slider__slide-heading span:nth-child(5) {
  transition-delay: 0.4s;
}
.slider__slide.s--active .slider__slide-heading span:nth-child(5) {
  transition-delay: 0.7333333333s;
}
.slider__slide-heading span:nth-child(6) {
  transition-delay: 0.5s;
}
.slider__slide.s--active .slider__slide-heading span:nth-child(6) {
  transition-delay: 0.8333333333s;
}
.slider__slide-heading span:nth-child(n+7) {
  transition-delay: 0.6s;
}
.slider__slide.s--active .slider__slide-heading span:nth-child(n+7) {
  transition-delay: 0.9333333333s;
}
.slider__slide-readmore {
  position: relative;
  font-size: 14px;
  text-transform: lowercase;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  transform: translateY(-20px);
  cursor: pointer;
  opacity: 0;
  transition: 0.5s;
}
.slider__slide.s--active .slider__slide-readmore {
  transition-delay: 0.65s;
  opacity: 1;
  transform: translateY(0);
}
.slider__slide-readmore:before {
  content: "";
  position: absolute;
  left: -2px;
  top: -3px;
  width: calc(100% + 4px);
  height: calc(100% + 6px);
  background: rgba(255, 255, 255, 0.4);
  transform: scaleX(0.3);
  transform-origin: 0 50%;
  transition: transform 0.3s;
}
.slider__slide-readmore:hover:before {
  transform: scaleX(1);
}
.slider__slide-parts {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  width: 100%;
  height: 100%;
}
.slider__slide-parts:after {
  content: "";
  z-index: 5;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
}
.slider__slide-part {
  position: relative;
  width: 25%;
  height: 100%;
}
.slider__slide-part-inner {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
  background-size: 0 0;
  background-repeat: no-repeat;
  transition: transform 0.5s ease-in-out;
}
.slider__slide-part-inner:before {
  content: "";
  position: absolute;
  width: 100vw;
  height: 100%;
  background-image: inherit;
  background-size: cover;
  background-position: center center;
  transition: opacity 0.25s;
  opacity: 0;
}
.slider__slide-part:nth-child(1) .slider__slide-part-inner {
  z-index: 3;
  transition-delay: 0.24s;
  transform: translateX(-32.5%);
}
.slider__slide.s--active .slider__slide-part:nth-child(1) .slider__slide-part-inner {
  transition-delay: 0.28s;
}
.slider__slide-part:nth-child(1) .slider__slide-part-inner:before {
  left: 0vw;
  transition-delay: 0.365s;
}
.slider__slide.s--active .slider__slide-part:nth-child(1) .slider__slide-part-inner:before {
  transition-delay: 0.28s;
}
.slider__slide-part:nth-child(2) .slider__slide-part-inner {
  z-index: 2;
  transition-delay: 0.16s;
  transform: translateX(-65%);
}
.slider__slide.s--active .slider__slide-part:nth-child(2) .slider__slide-part-inner {
  transition-delay: 0.36s;
}
.slider__slide-part:nth-child(2) .slider__slide-part-inner:before {
  left: -25vw;
  transition-delay: 0.285s;
}
.slider__slide.s--active .slider__slide-part:nth-child(2) .slider__slide-part-inner:before {
  transition-delay: 0.36s;
}
.slider__slide-part:nth-child(3) .slider__slide-part-inner {
  z-index: 1;
  transition-delay: 0.08s;
  transform: translateX(-97.5%);
}
.slider__slide.s--active .slider__slide-part:nth-child(3) .slider__slide-part-inner {
  transition-delay: 0.44s;
}
.slider__slide-part:nth-child(3) .slider__slide-part-inner:before {
  left: -50vw;
  transition-delay: 0.205s;
}
.slider__slide.s--active .slider__slide-part:nth-child(3) .slider__slide-part-inner:before {
  transition-delay: 0.44s;
}
.slider__slide-part:nth-child(4) .slider__slide-part-inner {
  z-index: 0;
  transition-delay: 0s;
  transform: translateX(-130%);
}
.slider__slide.s--active .slider__slide-part:nth-child(4) .slider__slide-part-inner {
  transition-delay: 0.52s;
}
.slider__slide-part:nth-child(4) .slider__slide-part-inner:before {
  left: -75vw;
  transition-delay: 0.125s;
}
.slider__slide.s--active .slider__slide-part:nth-child(4) .slider__slide-part-inner:before {
  transition-delay: 0.52s;
}
.slider__slide.s--active .slider__slide-part-inner {
  transform: translateX(0);
  transition-timing-function: ease;
}
.slider__slide.s--active .slider__slide-part-inner:before {
  opacity: 1;
}
.slider__control {
  z-index: 100;
  position: absolute;
  left: 50px;
  top: 50%;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.4);
  transform: translateX(-50px);
  opacity: 0;
  transition: all 0.5s 1s;
  cursor: pointer;
}
.slider__control:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 20px;
  height: 20px;
  margin-left: -10px;
  margin-top: -10px;
  border: 2px solid #000;
  border-bottom: none;
  border-right: none;
  transform: translateX(5px) rotate(-45deg);
}
.slider__control--right {
  left: auto;
  right: 50px;
  transform: translateX(50px);
}
.slider__control--right:before {
  transform: translateX(-5px) rotate(135deg);
}
.slider.s--ready .slider__control {
  transform: translateX(0);
  opacity: 1;
}

.icon-link {
  z-index: 100;
  position: absolute;
  left: 5px;
  bottom: 5px;
  width: 32px;
}
.icon-link img {
  width: 100%;
  vertical-align: top;
}
.icon-link--twitter {
  left: auto;
  right: 5px;
}




